contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0240705.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/qray-ht79
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/240705
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/240705
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0186/0240705/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0240705/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during R/V
      Nuliajuk and other small vessel Winnipeg Shrimp Surveys cruises in the Baffin
      Bay from 2014-09-28 to 2017-07-30. These data include dissolved inorganic carbon
      (DIC), total alkalinity (TA), water temperature, salinity and other measurements.
      Winnipeg Shrimp Surveys were conducted off Baffin Island with limit number of
      stations.
    fr: This dataset includes discrete sample and profile data collected during R/V
      Nuliajuk and other small vessel Winnipeg Shrimp Surveys cruises in the Baffin
      Bay from 2014-09-28 to 2017-07-30. These data include dissolved inorganic carbon
      (DIC), total alkalinity (TA), water temperature, salinity and other measurements.
      Winnipeg Shrimp Surveys were conducted off Baffin Island with limit number of
      stations. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0240705', 18JH170722, 18JH20170722, 90UY140928, A90UY140928, ALKALI, Baffin
          Bay, 'CA/DFO > Fisheries and Oceans, Canada', CO2 ANALYZERS > CO2 ANALYZERS,
        CTD, 'CTD > Conductivity, Temperature, Depth', CTDFLUOR, CTDSAL, CTDTMP, DISSOLVED
          INORGANIC CARBON (DIC), Department of Fisheries and Oceans Canada, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE, FLUORESCENCE, Freshwater
          Institute, NISKIN BOTTLES, NULIAJUK, 'NULIAJUK (call sign: CFN5537, ICES
          code: 18JH, 2011-)', Niskin bottle, OCEAN > ARCTIC OCEAN, Ocean Carbon and
          Acidification Data System (OCADS) Project, Profile, Ships, TCARBN, Winnipeg
          Shrimp Survey, chemical, discrete sample, profile, titrator]
      fr: [0240705 (FR), 18JH170722 (FR), 18JH20170722 (FR), 90UY140928 (FR), A90UY140928
          (FR), ALKALI (FR), Baffin Bay (FR), 'CA/DFO > Fisheries and Oceans, Canada
          (FR)', CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDFLUOR (FR), CTDSAL (FR), CTDTMP (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), Department of Fisheries and Oceans Canada (FR),
        Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE (FR),
        FLUORESCENCE (FR), Freshwater Institute (FR), NISKIN BOTTLES (FR), NULIAJUK
          (FR), 'NULIAJUK (call sign: CFN5537, ICES code: 18JH, 2011-) (FR)', Niskin
          bottle (FR), OCEAN > ARCTIC OCEAN (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Profile (FR), Ships (FR), TCARBN (FR), Winnipeg
          Shrimp Survey (FR), chemical (FR), discrete sample (FR), profile (FR), titrator
          (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', CTDPH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, SALINITY, US DOC; NOAA; Office of Oceanic
          and Atmospheric Research; Ocean Acidification Program (OAP), WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, pH, physical, total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', CTDPH (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        SALINITY (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean
          Acidification Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), pH (FR), physical (FR), total
          alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), water temperature,
      salinity and other measurements collected from discrete samples and profile
      observations during R/V Nuliajuk and other small vessel Winnipeg Shrimp Surveys
      cruises in the Baffin Bay from 2014-09-28 to 2017-07-30 (NCEI Accession 0240705)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), water temperature,
      salinity and other measurements collected from discrete samples and profile
      observations during R/V Nuliajuk and other small vessel Winnipeg Shrimp Surveys
      cruises in the Baffin Bay from 2014-09-28 to 2017-07-30 (NCEI Accession 0240705)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0240705
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-71.465, 59.542, -60.717, 72.403]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
